{
  "name": "source",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "type": "module",
  "scripts": {
    "test": "jest"
  },
  "jest": {
    "testEnvironment": "jsdom"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@babel/core": "^7.21.5",
    "@babel/preset-env": "^7.21.5",
    "@babel/register": "^7.21.0",
    "@jest/core": "^29.5.0",
    "@jest/globals": "^29.5.0",
    "babel-eslint": "^10.1.0",
    "browser-sync": "^2.29.1",
    "cssnano": "^6.0.1",
    "gulp": "^4.0.2",
    "gulp-concat": "^2.6.1",
    "gulp-eslint": "^6.0.0",
    "gulp-postcss": "^9.0.1",
    "gulp-sass": "^5.1.0",
    "gulp-terser": "^2.1.0",
    "gulp-typescript": "^6.0.0-alpha.1",
    "gulp-uglify": "^3.0.2",
    "jest": "^29.5.0",
    "jest-environment-jsdom": "^29.5.0",
    "node-notifier": "^10.0.1",
    "sass": "^1.62.1"
  }
}
